{% block sysea_layout_footer_social_media_inner %}
    {% if theme_config('sysea-show-social-media') %}
        {% set facebook =               theme_config('sysea-show-facebook') %}
        {% set facebookIcon =           theme_config('sysea-facebook-icon') %}
        {% set instagram =              theme_config('sysea-show-instagram') %}
        {% set instagramIcon =          theme_config('sysea-instagram-icon') %}
        {% set youtube =                theme_config('sysea-show-youtube') %}
        {% set youtubeIcon =            theme_config('sysea-youtube-icon') %}
        {% set pinterest =              theme_config('sysea-show-pinterest') %}
        {% set pinterestIcon =          theme_config('sysea-pinterest-icon') %}
        {% set twitter =                theme_config('sysea-show-twitter') %}
        {% set twitterIcon =            theme_config('sysea-twitter-icon') %}
        {% set customSocialOne =        theme_config('sysea-show-custom-social-one') %}
        {% set customSocialOneIcon =    theme_config('sysea-show-custom-social-one-icon') %}
        {% set customSocialTwo =        theme_config('sysea-show-custom-social-two') %}
        {% set customSocialTwoIcon =    theme_config('sysea-show-custom-social-two-icon') %}

        <div class="sysea--social-media">
            {% if facebook %}
                <a href="{{ facebook }}" class="sysea--social-media-item" target="_blank" title="Facebook">
                    {% if not facebookIcon %}
                        <img src="{{ asset('bundles/syseathesimple/assets/icon/svgs/facebook-f-brands.svg') }}" class="img-fluid">
                    {% else %}
                        <img src="{{ facebookIcon }}" class="img-fluid">
                    {% endif %}
                </a>
            {% endif %}

            {% if instagram %}
                <a href="{{ instagram }}" class="sysea--social-media-item" target="_blank" title="Instagram">
                    {% if not instagramIcon %}
                        <img src="{{ asset('bundles/syseathesimple/assets/icon/svgs/instagram-brands.svg') }}" class="img-fluid">
                    {% else %}
                        <img src="{{ instagramIcon }}" class="img-fluid">
                    {% endif %}
                </a>
            {% endif %}

            {% if youtube %}
                <a href="{{ youtube }}" class="sysea--social-media-item" target="_blank" title="YouTube">
                    {% if not youtubeIcon %}
                        <img src="{{ asset('bundles/syseathesimple/assets/icon/svgs/youtube-brands.svg') }}" class="img-fluid">
                    {% else %}
                        <img src="{{ youtubeIcon }}" class="img-fluid">
                    {% endif %}
                </a>
            {% endif %}

            {% if pinterest %}
                <a href="{{ pinterest }}" class="sysea--social-media-item" target="_blank" title="Pinterest">
                    {% if not pinterestIcon %}
                        <img src="{{ asset('bundles/syseathesimple/assets/icon/svgs/pinterest-p-brands.svg') }}" class="img-fluid">
                    {% else %}
                        <img src="{{ pinterestIcon }}" class="img-fluid">
                    {% endif %}
                </a>
            {% endif %}

            {% if twitter %}
                <a href="{{ twitter }}" class="sysea--social-media-item" target="_blank" title="Twitter">
                    {% if not twitterIcon %}
                        <img src="{{ asset('bundles/syseathesimple/assets/icon/svgs/twitter-brands.svg') }}" class="img-fluid">
                    {% else %}
                        <img src="{{ twitterIcon }}" class="img-fluid">
                    {% endif %}
                </a>
            {% endif %}

            {% if customSocialOne and customSocialOneIcon %}
                <a href="{{ customSocialOne }}" class="sysea--social-media-item" target="_blank">
                    <img src="{{ customSocialOneIcon }}" class="img-fluid">
                </a>
            {% endif %}

            {% if customSocialTwo and customSocialTwoIcon %}
                <a href="{{ customSocialTwo }}" class="sysea--social-media-item" target="_blank">
                    <img src="{{ customSocialTwoIcon }}" class="img-fluid">
                </a>
            {% endif %}
        </div>
    {% endif %}
{% endblock %}